cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 10g R2 with windows 2003.

Amin123
Level 4
Partner

I have Oracle Application 10g R2 running on windows 2003, the customer need to setup veritas cluster and VVR with global cluster, Is this still supported.

1 ACCEPTED SOLUTION

Accepted Solutions

Wally_Heim
Level 6
Employee

Hi Amin123,

 

You need to check the SCL for the specific version of SFW-HA that you are using.  Here is the link to the 5.1 SP2 SCL that has three notes for Oracle support with SFW/SFW-HA.

http://www.symantec.com/business/support/index?page=content&id=TECH138722

 

The three notes are as follows:

Note 13: Oracle Enterprise Manager (OEM) 10g and 11g can be used to manage Oracle database under VCS control through the Grid Control Management interface. Clustering of Oracle Enterprise Manager Grid Control database is not supported.

Note 24: For Oracle 9i, 10gR1 and 10gR2, oracle agent for x64 is not supported on Windows Server 2008. x64 clustering of Oracle requires Windows Server 2003. For Oracle 11gR1, oracle agent is supported on Windows Server 2003 and 2008 (x86 and x64), but it’s not supported on Windows Server 2008 R2.

Note 45: For Oracle 11gR1, Please visit Symantec support site for updated VCS Agent for Oracle Configuration: http://www.symantec.com/docs/DOC3309

 

Thanks,

Wally

View solution in original post

1 REPLY 1

Wally_Heim
Level 6
Employee

Hi Amin123,

 

You need to check the SCL for the specific version of SFW-HA that you are using.  Here is the link to the 5.1 SP2 SCL that has three notes for Oracle support with SFW/SFW-HA.

http://www.symantec.com/business/support/index?page=content&id=TECH138722

 

The three notes are as follows:

Note 13: Oracle Enterprise Manager (OEM) 10g and 11g can be used to manage Oracle database under VCS control through the Grid Control Management interface. Clustering of Oracle Enterprise Manager Grid Control database is not supported.

Note 24: For Oracle 9i, 10gR1 and 10gR2, oracle agent for x64 is not supported on Windows Server 2008. x64 clustering of Oracle requires Windows Server 2003. For Oracle 11gR1, oracle agent is supported on Windows Server 2003 and 2008 (x86 and x64), but it’s not supported on Windows Server 2008 R2.

Note 45: For Oracle 11gR1, Please visit Symantec support site for updated VCS Agent for Oracle Configuration: http://www.symantec.com/docs/DOC3309

 

Thanks,

Wally

View solution in original post